# Copyright (c) 2020, JINGROW
# For license information, please see license.txt


from jingrow import _


def get_data():
	return {
		"fieldname": "server",
		"non_standard_fieldnames": {"Server": "database_server"},
		"transactions": [
			{"label": _("Related Documents"), "items": ["Server"]},
			{"label": _("Logs"), "items": ["Agent Job", "Ansible Play"]},
		],
	}
